انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DMS-1100-10TP

D-Link DMS-1100-10TP Switch
رمز التخزين التعريفي: DMS-1100-10TP/M

D-Link DMS-1100-10TP Switch — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
الطاقة الإجمالية على علبة Ethernet
240 W
بحث عن IGMP
تاريخ الإنتاج
تبديل حماية الحلقة Ethernet ERPS
نعم
دعم 10G
دعم الطاقة عبر Ethernet Poe
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
80 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
عدد مدخلات طاقة PoE على Ethernet Plus
8
مدخلات Igmp
192
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ميزات DHCP
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
GTIN EAN UPC
0790069437168,
أنواع الكابلات المدعومة
Cat5e
أوتو MDI MDI-X
إطارات جامبو
9216
إعلانات المطابقة
اسم المنتج
DMS-1100-10TP
اسم المنتج
DMS-1100-10TP
الأسواق المباعة
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
الأمان
cUL, CB, CE, CCC, BSMI
الارتفاع
الحد الأقصى لاستهلاك الطاقة
الحد الأقصى لطول الكابل
100 m
الرطوبة غير التشغيل
العرض
العلامة التجارية
D-Link
العلامة التجارية
D-Link
العمق
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
النسخ الاحتياطي والنقل
نعم
الوزن
تاريخ الإضافة إلى النظام
2018-03-06
تجميع الاتصال
تركيب الرف
تقنية تمديد إيثرنت الألياف الضوئية
1000BASE-X
تقنية كابلات الإيثرنت النحاسية
جهد دخل التيار المتردد
حجب Head Of Line Hol
نعم
حجم المعالجة
حجم جدول العناوين
خوارزميات جدولة الطوابير
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
خوارزمية أمان مدعومة
SNMP, SSL/TLS
دعم MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
دعم VLAN
نعم
دعم إطارات جامبو
دعم التحكم أكيس
دعم 멀티캐스트
نعم
رمز المنتج
DMS-1100-10TP
رمز النظام المنسق المتوافق
85176990
سجل أحداث النظام
نعم
سعة العبور للتوجيه
سلسلة المنتج
طبقة التلامس
عامل الشكل
عدد VLAN
عدد المراوح
1 fan(lar)
عدد فتحات وحدات SFP
عكس بوابة الاتصال
لون المنتج
مدة بروتوكول الشجرة
مدخلات Mld
192
منع هجمات حجب الخدمة
نعم
ميزات LAN الافتراضية
Voice VLAN, Tagged VLAN, Port-based VLAN
نطاق MTBF
676329 Saat
نطاق الرطوبة التشغيلية
0 - 95%
نطاق درجة الحرارة التشغيلية
-5 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع المفتاح
D-Link DMS-1100-10TP Switch